body {
	background-color: #b87a2f;
	background-image: none;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center top;
	margin: 0px;
	padding-top: 19px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.main_texto_gray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	vertical-align: middle;
}
.main_content_gray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #666;
	padding-top: 40px;
	padding-right: 10px;
	padding-bottom: 40px;
	padding-left: 40px;
	vertical-align: top;
	line-height: 18px;
}

.main_texto_green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666;
	padding-top: 3px;
	padding-right: 40px;
	padding-bottom: 2px;
	padding-left: 40px;
}

.read_more_button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #2d4304;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
	border: 1px none #E09E3A;
}

.main_texto_title1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #555;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-weight: bold;
	margin: 0px;
}
.main_texto_title2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999;
	font-weight: bold;
	vertical-align: top;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin: 0px;
}
.main_texto_title4_green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #4c7e2d;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}


.read_more_button_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #4c7e2d;
	background-color: #F9EEA5;
	border: 1px solid #DD9D3A;
	height: 30px;
}

.small_picture_content {
	margin: 0px;
	padding: 0px;
	border: 1px solid #E39F3A;
}
.large_picture_content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-weight: bold;
	margin: 0px;
	text-align: right;
	vertical-align: middle;
}




.back_content_table {
	background-color: #f9eea5;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #65822d;
	border-right-color: #65822d;
	border-bottom-color: #65822d;
	border-left-color: #65822d;
	border-top-style: none;
	border-bottom-style: none;
}

.back_content_s3_table {
	background-image: url(../images/back_3s_content.gif);
	margin: 0px;
	padding: 0px;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: top;
}
.back_content_bottom_table {
	background-image: url(../images/back_bottom_content.gif);
	margin: 0px;
	padding: 0px;
	background-repeat: no-repeat;
}
.main_texto_title3_gray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #555;
	font-weight: bold;
	vertical-align: top;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 40px;
}
.main_texto_main_green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #4c7e2d;
	font-weight: bold;
	vertical-align: top;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 40px;
}

.back_title_top {
	background-image: none;
	margin: 0px;
	padding: 0px;
	background-repeat: no-repeat;
	background-position: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #4c7e2d;
	text-align: center;
	font-weight: normal;
	line-height: normal;
	background-color: #F9EEA5;
}
.white_back_title {
	background-image: url(../images/back_title_page_top.gif);
	margin: 0px;
	padding: 0px;
	background-repeat: no-repeat;
	background-position: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #4c7e2d;
	text-align: center;
	font-weight: normal;
}
.main_texto_sub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #4c7e2d;
	font-weight: bold;
	vertical-align: top;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 40px;
}
.main_video {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 40px;
	vertical-align: top;
	line-height: 18px;
	border: 1px none #BC833C;
}
